[block: top]
<div class="box">
	<div class="head">Linux Livestream Calendar{:edit_link}</div>
	<div class="body group">Our official Twitch page: <a href="https://www.twitch.tv/gamingonlinux">https://www.twitch.tv/gamingonlinux</a><br />
		<br />
		Anyone can submit their Linux gaming livestream, but you must be logged in to see the dropdown.<br />
		<br />
		<img src="/templates/default/images/cal.gif" alt="" /> We have an ical too, <a href="https://www.gamingonlinux.com/livestreams_ical.php">copy this url</a>. Link to it in your calendar apps to stay up to date!</div>
</div>
[/block: top]

[block: submit]
<div class="box">
	<div class="collapse_container">
		<div class="collapse_header">
			<span>Click here to submit your own livestream!</span>
		</div>
		<div class="collapse_content">
			<div class="body group">
					<div class="box">
							<div class="body group">
								<form class="gol-form" method="post">
									Title: <em>Keep it as short as possible and to the point, if it isn't in English, please put a shorthand language in brackets like (GER)</em><input type="text" name="title" value="{:title}" /><br />
									Select your timezone (we will convert this to UTC for you):<br />
									{:timezones_list}
									Start Date (24HR): <br />
									<input name="date" type="date" value="{:date}" autocomplete="off" />
									<input name="time" type="time" value="{:time}" autocomplete="off" /><br />
									End Date (24HR): <br />
									<input name="end_date" type="date" value="{:end_date}" autocomplete="off" />
									<input name="end_time" type="time" value="{:end_time}" autocomplete="off" /><br />
									Streamer: <em>Enter the usernames of who is presenting it (accepts multiple people)</em><br />
									<select tabindex="-1" multiple="" name="user_ids[]" class="call_usernames" style="width:300px" class="populate select2-offscreen"></select><br />
									Enter if not listed (if not registered on GOL): <input type="text" name="community_name" /><br />
									Your livestream url <input type="text" name="stream_url" value="{:stream_url}" />
								</div>
							</div>
							<button formaction="index.php?module=livestreams" name="act" class="button button-primary" value="submit" type="submit">Submit for review</button>
						</form>
			</div>
		</div>
	</div>
</div>
[/block: submit]

[block: item]
<div class="box">
	<div class="head">{:badge} <a href="{:stream_url}">{:title}</a></div>
	<div class="body group">Start time: {:local_time}<br />
		End time: {:local_time_end}<br />
		<br />Starts in: {:countdown}<br />
		<br />
		Stream presented by: {:profile_links}<br />
		Stream url: <a href="{:stream_url}">{:stream_url}</a>
		{:options}
	</div>
</div>
[/block: item]

[block: header_today]
<div class="box"><div class="header-text-plain">Happening Today</div></div>
[/block: header_today]

[block: header_later]
<div class="box"><div class="header-text-plain">Future Livestreams</div></div>
[/block: header_later]